@charset "UTF-8";



.navbar
{
    background-color: #333;
}

.wrapper-head {
	width: 100%;
	height: 150px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px;
	margin: 0px;
}
.Image-holder {
	height: 100%;
	width: 100%;
	background-image: url(../images/backgroundtexture.png);
	background-repeat: repeat;
	clear: both;
	display: block;
}
.wrapper-custom {
	width: 100%;
	padding: 10px;
	background: rgba(255,255,255, 0.7);
	border-radius: 6px;
	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	-moz-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
}
.img-thumbnail-logo {
	display: inline-block;
	max-width: 100%;
	height: auto;
	line-height: normal;
	background-color: #FFF;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	-moz-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	left: 15px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	float: none;
	text-align: left;
}

#SecondNav {
	height: auto;
	width: auto;
	float: left;
	margin-bottom: 0px;
	text-align: center;
	margin-top: 2px;
}


.row-white {
	margin-bottom: 10px;
	background-color: rgba(255,255,255, 0.7);
	border-radius: 4px;
	-webkit-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	-moz-box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	box-shadow: 3px 3px 4px rgba(50, 50, 50, 0.21);
	padding-top: 10px;
}
hr {
	color: #666;
	height: .5px;
	width: 100%;
}

h4{
color: #428BCA;	
	}
h5 {
	color: #428BCA;
}
	
		
.footer {
	max-height: 100%;
	min-width: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	background-color: #333;
	color: #000;
	padding: 20px;
	text-align: center;
	background-image: url(../images/Misc%20Elements/Davinci-01.jpg);
	background-position: center;
	background-repeat: no-repeat;
}
        
.fa-home {
    color: #428BCF;
    text-shadow: 2px 2px 2px #999;
    font-size: 1.9em;
}

blockquote{
	width: 100%;
	display: block;
	background: #fff;
	padding: 15px;
	position: relative;
	/*Font*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.2;
	color: #666;
	text-align: justify;
	/*Borders - (Optional)*/
	border-left: 15px solid #c76c0c;
	border-right: 2px solid #c76c0c;
	/*Box Shadow - (Optional)*/
	-moz-box-shadow: 2px 2px 15px #ccc;
	-webkit-box-shadow: 2px 2px 15px #ccc;
	box-shadow: 2px 2px 15px #ccc;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
}


.testimonial {
	width: 100%;
	display: block;
	padding: 15px;
	position: relative;
	/*Font*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.2;
	color: #666;
	text-align: justify;
	/*Box Shadow - (Optional)*/
	-moz-box-shadow: 2px 2px 15px #ccc;
	-webkit-box-shadow: 2px 2px 15px #ccc;
	box-shadow: 2px 2px 15px #ccc;
	font-style: italic;
	border-right-width: 2px;
	border-left-width: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	background-color: #FFF;
	background-image: url(../images/Misc%20Elements/grey-quotation-marks-md.png);
	background-repeat: no-repeat;
	background-position: left 40px;
}
